<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>參加國際反貪局聯合會研討會</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>交流反貪實務及策進作法，推展國際反貪合作。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>北京(暫訂)</bm_country>
            <bm_agency>大陸最高人民檢察院、各國反貪機構人員</bm_agency>
            <bm_cont_text>與各國反貪機構及相關國際組織人員交流，拓展我國反貪能見度及合作網絡。&amp;lt;br&amp;gt;</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>40000.00</bm_amt_trans>
            <bm_amt_life>82000.00</bm_amt_life>
            <bm_amt_public>17000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>02</bm_projno>
            <bm_abroadplanname>參加第12屆海峽兩岸暨港澳警學研討會</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>每年例行與會，強化共同打擊犯罪實務及學術交流，策進、深化合作面向。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>澳門</bm_country>
            <bm_agency>澳門警務部門及大陸地區、香港等地高層執法人員</bm_agency>
            <bm_cont_text>探討兩岸四地共同打擊犯罪及司法互助工作成效，強化合作聯繫交流。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>4</bm_days>
            <bm_persons>5</bm_persons>
            <bm_amt_trans>74000.00</bm_amt_trans>
            <bm_amt_life>143000.00</bm_amt_life>
            <bm_amt_public>63000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>參加香港「財富調查國際研討會議」</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>與各國(地)反洗錢及反恐籌資策略工作者建立聯繫平台，瞭解洗錢防制動態。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>香港</bm_country>
            <bm_agency>香港警務部門及各國洗錢防制專業人員</bm_agency>
            <bm_cont_text>反洗錢及反恐籌資財富調查及情報工作人員專業培訓、經驗交流及聯繫。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>26000.00</bm_amt_trans>
            <bm_amt_life>90000.00</bm_amt_life>
            <bm_amt_public>11000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>赴陸與公安檢察洗錢部門工作會談</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>每年例行辦理，與大陸公安高層工作會談，達成強化、深化及廣化共識。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>北京、河南、廣東(暫訂)</bm_country>
            <bm_agency>大陸地區公安、檢察及洗錢防制部門</bm_agency>
            <bm_cont_text>辦理高層工作會談，強化共同打擊犯罪聯繫機制，推展各層級聯繫管道，增進打擊跨境犯罪成效。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>8</bm_persons>
            <bm_amt_trans>284000.00</bm_amt_trans>
            <bm_amt_life>404000.00</bm_amt_life>
            <bm_amt_public>67000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>05</bm_projno>
            <bm_abroadplanname>赴香港、澳門與警務等部門工作會談</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>強化與香港、澳門各執法部門之打擊犯罪合作，建立聯繫窗口，以有效追緝外逃經濟罪犯及案件偵辦。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>香港、澳門</bm_country>
            <bm_agency>香港：廉政公署、警務處等；澳門：檢察院、警察總局</bm_agency>
            <bm_cont_text>與相關執法部門工作會談，強化雙方打擊犯罪共識，深化聯繫機制。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>4</bm_days>
            <bm_persons>6</bm_persons>
            <bm_amt_trans>104000.00</bm_amt_trans>
            <bm_amt_life>193000.00</bm_amt_life>
            <bm_amt_public>63000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>06</bm_projno>
            <bm_abroadplanname>與歐美澳等國執法單位派駐香港辦事處工作會談</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>就各項國際合作業務，當面會談、交流意見，擴大共同打擊跨國犯罪成效。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>香港</bm_country>
            <bm_agency>歐美執法機關派駐香港單位</bm_agency>
            <bm_cont_text>赴香港與歐美(美國、加拿大、澳洲、歐盟等)執法機關派駐香港單位，進行工作會談，建立有效聯繫管道，俾利與世界主要國家執法機關接軌，強化國際合作關係，共同打擊跨國性犯罪。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>3</bm_days>
            <bm_persons>3</bm_persons>
            <bm_amt_trans>39000.00</bm_amt_trans>
            <bm_amt_life>94000.00</bm_amt_life>
            <bm_amt_public>7000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>07</bm_projno>
            <bm_abroadplanname>參加第10屆兩岸四地刑事法論壇</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>藉學術理論與實務問題之比較與研討，推動跨域刑事司法協助與合作機制之建置與完善。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>香港</bm_country>
            <bm_agency>香港及大陸地區、澳門與會專家學者</bm_agency>
            <bm_cont_text>與香港及大陸地區、澳門檢察、公安、洗錢防制機構等高層及學界等共研策進兩岸四地刑事法學及實務之推動與實踐。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>5</bm_persons>
            <bm_amt_trans>65000.00</bm_amt_trans>
            <bm_amt_life>225000.00</bm_amt_life>
            <bm_amt_public>43000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>4 </bm_projtype>
            <bm_projno>08</bm_projno>
            <bm_abroadplanname>參加海基會司法交流參訪團</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>檢討「兩岸共同打擊犯罪及司法互助協議」之現況與運作情形。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>北京、上海(暫訂)</bm_country>
            <bm_agency>海協會、國務院臺辦及公安、檢察、法院及司法部等</bm_agency>
            <bm_cont_text>兩岸司法單位年度工作會談為兩會交流固定行程，檢討「兩岸共同打擊犯罪及司法互助協議」之運作狀況與成果。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>28000.00</bm_amt_trans>
            <bm_amt_life>37000.00</bm_amt_life>
            <bm_amt_public>6000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>6 </bm_projtype>
            <bm_projno>09</bm_projno>
            <bm_abroadplanname>執行兩岸及港澳地區共同打擊毒品犯罪</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>與大陸地區公安或香港、澳門司法、警務等部門建立拓展聯繫管道，進行犯罪情資交換、案件協查偵辦、工作會談等工作，強化常態共同打擊犯罪機制。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>大陸地區或香港、澳門</bm_country>
            <bm_agency>大陸地區或香港、澳門公安警務機構</bm_agency>
            <bm_cont_text>赴大陸地區或香港、澳門執行跨境毒品案件之協查偵辦，俾利兩岸合作偵破毒品犯罪案件。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>16</bm_days>
            <bm_persons>16</bm_persons>
            <bm_amt_trans>190000.00</bm_amt_trans>
            <bm_amt_life>240000.00</bm_amt_life>
            <bm_amt_public>20000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>6 </bm_projtype>
            <bm_projno>10</bm_projno>
            <bm_abroadplanname>執行兩岸共同打擊經濟犯罪</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>就偵辦經濟犯罪案件進行會商，推動兩岸共同打擊犯罪之成效。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>杭州、上海、廈門(暫訂)</bm_country>
            <bm_agency>大陸地區或香港、澳門公安警務機構</bm_agency>
            <bm_cont_text>赴大陸地區或香港、澳門執行跨境經濟犯罪案件之協查、偵辦，俾利兩岸合作偵破經濟犯罪案件。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>12</bm_days>
            <bm_persons>12</bm_persons>
            <bm_amt_trans>152000.00</bm_amt_trans>
            <bm_amt_life>345000.00</bm_amt_life>
            <bm_amt_public>40000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>6 </bm_projtype>
            <bm_projno>11</bm_projno>
            <bm_abroadplanname>執行遣返(接返)外逃重大罪犯</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>遣返（接返）業務係赴大陸地區或香港、澳門執行遣返外逃通緝犯及接返受刑人等工作，前往地點為協助本局緝捕之大陸地區省（市），期間進行工作會談多以下榻旅館之會議室、嫌犯交接以機場貴賓室為主，並未進入大陸公務機關拜會。&#xd;
</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3523951000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>大陸地區或香港、澳門</bm_country>
            <bm_agency>大陸地區或香港、澳門公安警務機構、司法廳</bm_agency>
            <bm_cont_text>赴大陸地區或香港、澳門遣返外逃通緝犯歸案及代法務部執行接返受刑人返臺。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>20</bm_days>
            <bm_persons>22</bm_persons>
            <bm_amt_trans>306000.00</bm_amt_trans>
            <bm_amt_life>188000.00</bm_amt_life>
            <bm_amt_public>122000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
